Subject: Trainer Candidate - Simran Pannu
From: Simran Pannu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:58:05 -0400

| | Tech Support Test

Name | Simran Pannu
E-mail | [email-masked]
Phone Number | (91) 8437566445
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Uttrakhand

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat jr | Sales manager | 26 March 2021 | 52k
Previous Employer 1 | Rama University | Training and placement manager | May 2020 | 45k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10

Please briefly describe your work experience specifically in training?

Soft skills
Communication skills

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was training students of mechanical department. The class comprised of all boys and they were difficult to handle. Because most of them believed soft skills wasn't important for them to study. It took a lot of patience to make them understand it's importance and gradually they were attentive in class.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is when your customer trusts you and your words.
What according to you makes you a good candidate for this position? | I am confident, possess good communication and persuasion skills. Also a quick and keen learner.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |